<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <BalancoPatrimonial_Schema>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D009</Codigo>
   <Valor>1116553.70</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D011</Codigo>
   <Valor>1074899.77</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D020</Codigo>
   <Valor>4631.77</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D022</Codigo>
   <Valor>37022.16</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D027</Codigo>
   <Valor>2908182.05</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D041</Codigo>
   <Valor>956841.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D042</Codigo>
   <Valor>956841.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D043</Codigo>
   <Valor>956841.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D053</Codigo>
   <Valor>1951340.31</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D054</Codigo>
   <Valor>1526586.08</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D055</Codigo>
   <Valor>172432.12</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D057</Codigo>
   <Valor>635982.33</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D058</Codigo>
   <Valor>38795.98</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D071</Codigo>
   <Valor>4024735.75</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D075</Codigo>
   <Valor>1079531.54</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D076</Codigo>
   <Valor>2945204.21</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D077</Codigo>
   <Valor>4024735.75</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E009</Codigo>
   <Valor>1094441.48</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E011</Codigo>
   <Valor>1059682.23</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E020</Codigo>
   <Valor>4110.34</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E022</Codigo>
   <Valor>30648.91</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E027</Codigo>
   <Valor>1978359.82</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E041</Codigo>
   <Valor>662091.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E042</Codigo>
   <Valor>662091.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E043</Codigo>
   <Valor>662091.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E053</Codigo>
   <Valor>1316268.08</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E054</Codigo>
   <Valor>1316268.08</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E071</Codigo>
   <Valor>3072801.30</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E075</Codigo>
   <Valor>1063792.57</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E076</Codigo>
   <Valor>2009008.73</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E077</Codigo>
   <Valor>3072801.30</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H009</Codigo>
   <Valor>293826.78</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H011</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H012</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H013</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H014</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H017</Codigo>
   <Valor>4880.67</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H018</Codigo>
   <Valor>298.71</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H025</Codigo>
   <Valor>288647.40</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H048</Codigo>
   <Valor>293826.78</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H057</Codigo>
   <Valor>3730908.97</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H058</Codigo>
   <Valor>1074743.09</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H059</Codigo>
   <Valor>2527596.28</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H060</Codigo>
   <Valor>128569.60</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H070</Codigo>
   <Valor>3730908.97</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H071</Codigo>
   <Valor>4024735.75</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H075</Codigo>
   <Valor>344590.67</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H077</Codigo>
   <Valor>344590.67</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H078</Codigo>
   <Valor>3680145.08</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H083</Codigo>
   <Valor>2901215.25</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H086</Codigo>
   <Valor>2901215.25</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H087</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I009</Codigo>
   <Valor>545205.02</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I017</Codigo>
   <Valor>259643.55</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I018</Codigo>
   <Valor>294.66</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I025</Codigo>
   <Valor>285266.81</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I048</Codigo>
   <Valor>545205.02</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I057</Codigo>
   <Valor>2527596.28</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I058</Codigo>
   <Valor>167730.77</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I059</Codigo>
   <Valor>4969100.65</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I060</Codigo>
   <Valor>-2609235.14</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I070</Codigo>
   <Valor>2527596.28</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I071</Codigo>
   <Valor>3072801.30</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I075</Codigo>
   <Valor>670800.66</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I077</Codigo>
   <Valor>670800.66</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I078</Codigo>
   <Valor>2402000.64</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I083</Codigo>
   <Valor>2521832.41</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I086</Codigo>
   <Valor>2521832.41</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D006</Codigo>
   <Valor>-25715.97</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D007</Codigo>
   <Valor>-25715.97</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D008</Codigo>
   <Valor>760656.84</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D010</Codigo>
   <Valor>2686.50</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D015</Codigo>
   <Valor>33730.05</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D016</Codigo>
   <Valor>3184.05</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D021</Codigo>
   <Valor>-22766838.24</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D022</Codigo>
   <Valor>1228.46</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D023</Codigo>
   <Valor>22161687.01</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D024</Codigo>
   <Valor>1729739.83</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D027</Codigo>
   <Valor>-29787.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D036</Codigo>
   <Valor>-374973.08</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D046</Codigo>
   <Valor>734940.87</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E006</Codigo>
   <Valor>163598.91</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E007</Codigo>
   <Valor>163598.91</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E008</Codigo>
   <Valor>229393.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E010</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E016</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E021</Codigo>
   <Valor>-10144898.47</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E022</Codigo>
   <Valor>2180.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E023</Codigo>
   <Valor>9631375.40</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E024</Codigo>
   <Valor>1257229.20</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E027</Codigo>
   <Valor>-156118.34</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E029</Codigo>
   <Valor>3184.05</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E036</Codigo>
   <Valor>-363558.84</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E046</Codigo>
   <Valor>392991.91</Valor>
  </BalancoPatrimonial>
 </BalancoPatrimonial_Schema>
</PrestacaoContasAnual>
